name = "spark"
filename = "spark-1.10.97-fabric.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/l6YH9Als/versions/qTSaozEL/spark-1.10.97-fabric.jar"
hash-format = "sha1"
hash = "1c8384ff5a49ae40f725764954e5838a4a550d06"

[update]
[update.modrinth]
mod-id = "l6YH9Als"
version = "qTSaozEL"
